@import url("/_local/fonts/fa.css");

@import url("//hello.myfonts.net/count/2a35d1");

@font-face {font-family: 'AGaramondAlt-Italic';src: url('/_local/webfonts/2A35D1_0_0.eot');src: url('/_local/webfonts/2A35D1_0_0.eot?#iefix') format('embedded-opentype'),url('/_local/webfonts/2A35D1_0_0.woff') format('woff'),url('/_local/webfonts/2A35D1_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'AGaramond-Italic';src: url('/_local/webfonts/2A35D1_1_0.eot');src: url('/_local/webfonts/2A35D1_1_0.eot?#iefix') format('embedded-opentype'),url('/_local/webfonts/2A35D1_1_0.woff') format('woff'),url('/_local/webfonts/2A35D1_1_0.ttf') format('truetype');}
  
@font-face {font-family: 'AGaramondExp-Italic';src: url('/_local/webfonts/2A35D1_2_0.eot');src: url('/_local/webfonts/2A35D1_2_0.eot?#iefix') format('embedded-opentype'),url('/_local/webfonts/2A35D1_2_0.woff') format('woff'),url('/_local/webfonts/2A35D1_2_0.ttf') format('truetype');}
  
@font-face {font-family: 'CorporateS-Regular';src: url('/_local/webfonts/2A35D1_3_0.eot');src: url('/_local/webfonts/2A35D1_3_0.eot?#iefix') format('embedded-opentype'),url('/_local/webfonts/2A35D1_3_0.woff') format('woff'),url('/_local/webfonts/2A35D1_3_0.ttf') format('truetype');}
  
@font-face {font-family: 'CorporateS-Demi';src: url('/_local/webfonts/2A35D1_4_0.eot');src: url('/_local/webfonts/2A35D1_4_0.eot?#iefix') format('embedded-opentype'),url('/_local/webfonts/2A35D1_4_0.woff') format('woff'),url('/_local/webfonts/2A35D1_4_0.ttf') format('truetype');}
